/* Allgemeine Angaben Hortigate */
* {
	margin: 0px;
	padding: 0px;
}

body,a,p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,address,blockquote,pre,nobr,b,i,font,form,select,textarea,input
	{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	/*color: black;*/
}

body {
	background-color: white;
	margin: 0px;
}

IFRAME {
	border: 1px solid darkgreen;
}

/***************************************************/
/* Spinning wheel                                  */
/***************************************************/
div.WatchSearchResultContainerID td {
	vertical-align: middle;
	text-align: center;
}

/* Runde Ecken */

.r-tl {
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	padding-left: 10px;
}

.r-tm {
}

.r-tr {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

/* --- */
#AdminMenu {
	padding-left: 10px;
}
#AdminMenu div {
	padding-bottom: 10px;
}
#AdminMenu ul {
	padding-left: 20px;
}
#AdminMenu li {
	padding-bottom: 5px;
}

ul.treeview {
	margin-top: 0px;
	margin-bottom: 3px;
	padding-left: 20px;
}

table {
	border-spacing: 1px;
	border: 0px;
	width: 100%;
}

table.inform {
	border: 0px;
	width: 100%;
}

label {
	font-weight: bold;
	font-size: 10pt;
	text-align: left;
	color: darkgreen;
	padding: 3px;
    display: block;
    float: left;
    width: 140px;
}


th {
	font-weight: bold;
	font-size: 10pt;
	text-align: left;
	color: darkgreen;
	padding: 3px;
}

th.top-th {
	background-color: #669933;
	color: #fff;
}

th.right {
	text-align: right;
}

th.center {
	text-align: center;
}

th.error {
	color: red;
	background-color: white;
	text-align: center;
}

th.accepted {
	text-align: center;
}

/* Seitentitel */
th.page-th-left {
	text-align: left;
	padding: 5px 5px 5px 10px;
	background-color: #669933;
	color: #fff;
}
th.page-th-right {
	text-align: right;
	padding: 5px 10px 5px 5px;
	background-color: #669933;
	color: #fff;
}

.blau {
	color: darkblue;
}
/* tabellenzeilen */
tr {
	vertical-align: top;
}

tr.mittel {
	vertical-align: middle;
}

/* LineFirst und LineSecond bestimmen die hintergrundfarbe bei auflistungen, z.b. suchergebnissen */

tr.lineselected {
	background-color: lightgoldenrodyellow;
}

tr.linefirst {
	background-color: white;
}

tr.linesecond {
	background-color: #f0f0f0;
}

tr.linefirst:hover {
	background-color: #faf1c3;
}

tr.linesecond:hover {
	background-color: #faf1c3;
}


tr.highlight-onhover:hover {
	background-color: #faf1c3;
}

.hilight {
	background-color: #faf1c3;
}
.underline {
	border-bottom: 1px solid #E4F3BA;
}
.underline_black {
	border-bottom: 1px solid black;
}

/* Tabellenzellen */
td {
	vertical-align: top;
	text-align: left;
	padding: 3px;
}

td.right {
	text-align: right;
}

td.bright {
	text-align: right;
	font-weight: bold;
}

td.left {
	text-align: left;
}

td.center {
	text-align: center;
}

td.leftgreen {
	text-align: left;
	font-weight: bold;
	color: darkgreen;
}

td.mittel {
	vertical-align: middle;
}


/* spezielle checkbox Zellen */
div.cbcontainer {
	padding-left:30px;
}
div.cbcontainer div.cb {
	float: left;
	margin-left: -26px;
	margin-top: -3px;
	padding-bottom: 5px;
}
div.cbcontainer div.cblabel {
	width: 370px;
}

/* neu wg. isip : Kopfzeile bei Suchseiten */
table.hg_table_top {
}

th.hg_th_top {
	
}

/* neu wg. ISIP: Kopfzeile auf jeder Seite*/
table.hg_table_header {
	width: 100%;
	border: 0px;
	padding: 3px;
	margin: 0px;
}

td.hg_td_header_left {
	text-align: left;
	font-weight: bold;
	color: darkgreen;
}
td.hg_td_header_center {
	text-align: center;
}

td.hg_td_header_right {
	text-align: right;
}
/* neu wg. ISIP: Fusszeile auf jeder Seite*/
table.hg_table_footer {
	width: 100%;
	border: 0px;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

th.hg_th_footer_left {
	text-align: left;
	padding-left: 0px;
}

th.hg_th_footer_right {
	text-align: right;
	padding-right: 0px;
}

/* suchtips */
table.hg_table_tips {
	
}

td.hg_td_tips {
	
}

/* Neue Beitraege Tabelle um Popups */
table.hg_table_select {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: separate;
}

th.hg_th_select {
	
}

td.hg_td_select {
	
}

/* Tabelle um Suche */
table.hg_table_suche {
	width: 660px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

/* innere Tabellen um Eingabefelder */
table.hg_table_suche_input {
	width: 560px;
	border: 0px;
	padding: 3px;
	margin: -6px 0px 0px;
}

th.hg_th_suche_input {
	width: 240px;
}

td.hg_td_suche_input {
	width: 320px;
}

/* Tabelle der erweiterten Suche*/
table.hg_table_erweiterte_suche {
	width: 100%;
	border: 0px;
	padding: 3px;
	margin: 3px;
}

th.hg_th_erweiterte_suche {
	width: 25%;
}

td.hg_td_erweiterte_suche {
	width: 75%;
}

table.hg_table_erweiterte_suche_hilfe {
	width: 100%;
	border: 0px;
	padding: 3px;
	margin: 3px;
}

td.hg_td_erweiterte_suche_hilfe {
	width: 100%;
	border: 0px;
	padding: 3px;
	margin: 3px;
}

/* Tabellen der Suche ueber Statistik */
table.hg_table_stat {
	border:1px solid #BBDD44;
	border-spacing: 0px;
	empty-cells:show;
	width: 99%;
	border: 0px;
	padding: 3px;
	margin: 3px;
}

table.hg_table_stat td {
	border:1px solid #BBDD44;
}

/* Tabelle mit den gefundenen Beitraegen */
table.hg_table_result {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: separate;
}

table.hg_table_nav {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: separate;	
}

/* Navigationsleiste */
table.navtable {
	width: 99%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

td.navleft {
	text-align: left;
	vertical-align: middle;
}

td.navcenter {
	text-align: center;
	vertical-align: middle;
}

td.navright {
	text-align: right;
	vertical-align: middle;
}

input.navbar {
	border: #000000 1px solid;
	width: 40px;
	padding-left: 3px;
}

select.popupnavbar {
	width: 55px;
}

/* Dokument Metadaten in Tabellen */
p.dm-link {
	padding-bottom: 4px;
}
p.dm-sparten {
	padding-bottom:6px;
	font-size:9pt;
}
p.dm-common {
	padding-bottom: 4px;
}
/* #669933 */
p.dm-date {
	padding-bottom: 4px;
	color:#000;
	font-size:9pt;
}

p.dm-date-send {
	padding-bottom: 4px;
	color:#5599cc;
	font-size:9pt;
}

/* bilder ausrichten*/
img {
	vertical-align: middle;
	border: 0px;
}

div.download img {
	padding: 5px;
}

/* Bloecke */
div.hint {
	margin: 2px;
	padding: 8px;
	background-color: white;
	border: medium solid #ddee99;
}

/* verschiedene Schriftarten */
span.klein {
	font-size: 10px;
	color: red;
}

span.kleinschwarz {
	font-size: 10px;
}

span.eingabefehler {
	color: red;
}

span.error {
	color: red;
	font-size: 12pt;
	font-weight: bold;
}

span.header {
	font-weight: bold;
	font-size: 10pt;
	text-align: left;
	color: darkgreen;
}

span.neu {
	font-weight: bold;
	font-size: 10pt;
	text-align: left;
	color: darkorange;
}

span.hinweis {
	font-weight: bold;
	font-size: 10pt;
	text-align: left;
	color: darkorange;
}

span.adminhinweis {
	font-size: 8pt;
	color: darkorange;
	padding: 2px;
}

div.color-used {
	font-size: 10pt;
	color: red;	
	padding-top: 8px;
	padding-bottom: 8px;
}

.nowrap {
	white-space:nowrap;
}

p.bold {
	font-weight: bold;
}

p.kleinschwarz {
	font-size: 10px;
}

p.hint_text {
	color: black;
	font-size: 8pt;
	font-weight: normal;
}

p.error_text {
	color: red;
	font-size: 10pt;
	font-weight: bold;
}

p.center {
	text-align: center;
}

pre.center {
	text-align: center;
}

/*  alternativ schriften*/
h1 {
	font-size: 14pt;
	color: darkgreen;
	font-weight: bold;
}

h1.left {
	text-align: left;
}

h1.right {
	text-align: right;
}

h2 {
	font-size: 12pt;
	color: darkgreen;
	font-weight: bold;
}

h3 {
	font-size: 10pt;
	color: darkgreen;
	font-weight: bold;
}

/* Links allgemeine Angaben*/
a:link, a:visited {
	color: darkblue;
	font-weight: bold;
	text-decoration: underline;
}

a:hover, a:focus {
	color: darkgreen;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	color: darkblue;
	font-weight: bold;
	text-decoration: underline;
}

a.fontnormal {
	font-weight: normal;
}

/* link allgemein als important class */
a.normal, a.normal:link, a.normal:visited {
	color: darkblue !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

a.normal:hover, a.normal:focus {
	color: darkgreen !important;
	font-weight: bold !important;
	text-decoration: none !important;
}

a.normal:active {
	color: darkblue !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

/* Link als block | Breite nicht vergessen ! */
a.block {
	display: block;
}
a.block i {
	padding-right: 5px;
	padding-left: 5px;
}
/* Link als Schalter */
a.lnkbtn, a.lnkbtn:link, a.lnkbtn:visited {
	background-color: #7A1;
	color: #fff;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #7A1;
	padding: 2px 3px 2px 3px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
}
a.lnkbtn:hover, a.lnkbtn:focus, a.lnkbtn:active {
	background-color: #fff;
	color: #7A1;
	border: 1px solid #7A1;
}

a.lnkbtn-orange, a.lnkbtn-orange:link, a.lnkbtn-orange:visited {
	background-color: #FF6600;
	color: #fff;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #FF6600;
	padding: 2px 3px 2px 3px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
}
a.lnkbtn-orange:hover, a.lnkbtn-orange:focus, a.lnkbtn-orange:active {
	background-color: #fff;
	color: #FF6600;
	border: 1px solid #FF6600;
}

a.lnkbtn-blue, a.lnkbtn-blue:link, a.lnkbtn-blue:visited {
	background-color: #5599CC;
	color: #fff;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #5599CC;
	padding: 2px 3px 2px 3px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
}
a.lnkbtn-blue:hover, a.lnkbtn-blue:focus, a.lnkbtn-blue:active {
	background-color: #fff;
	color: #5599CC;
	border: 1px solid #5599CC;
}

a.lnkbtntop, a.lnkbtntop:link, a.lnkbtntop:visited {
	background-color: #669933;
	color: white;
	font-size: 9pt;
	font-weight: normal;
	border: 1px solid #fff;
	text-decoration: none;
	padding: 2px 3px 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
}
a.lnkbtntop:hover, a.lnkbtntop:focus, a.lnkbtntop:active {
	background-color: white;
	color: #669933;
}

a.lnkbtnbottom, a.lnkbtnbottom:link, a.lnkbtnbottom:visited {
	background-color: #669933;
	color: white;
	font-size: 9pt;
	font-weight: normal;
	border: 1px solid #669933;
	text-decoration: none;
	padding: 2px 3px 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
}
a.lnkbtnbottom:hover, a.lnkbtnbottom:focus, a.lnkbtnbottom:active {
	background-color: white;
	color: #669933;
	border: 1px solid #669933;
}

/* Tag-Schalter */
a.tagbtn, a.tagbtn:link, a.tagbtn:visited {
	background-color: #fff;
	color: #000;
	font-size: 11pt;
	font-weight: bold;
	border: 2px solid #59c;
	padding: 3px 8px 3px 3px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
}
a.tagbtn:hover, a.tagbtn:focus, a.tagbtn:active {
	background-color: #fff;
	color: #000;
	border: 2px solid #f00;
}
.big-btn {
	font-size:11pt !important;
	font-weight: bold !important;
	padding: 8px !important;
	height:36px !important;
}

/* Linkdarstellung wenn die Dokumenteninformation bzw. die Datei angesehen wurde */
a.visited:link {
	color: steelblue;
	font-weight: bold;
	text-decoration: underline;
}

a.visited:visited {
	color: steelblue;
	font-weight: bold;
	text-decoration: underline;
}

a.visited:hover {
	color: darkgreen;
	font-weight: bold;
	text-decoration: none;
}

a.visited:active {
	color: darkblue;
	font-weight: bold;
	text-decoration: underline;
}

a.visited:focus {
	color: darkgreen;
	font-weight: bold;
	text-decoration: none;
}

/* Linkdarstellung der Bildtexte */
a.bildtext:link {
	color: darkorange;
	font-weight: bold;
	text-decoration: underline;
}

a.bildtext:visited {
	color: darkorange;
	font-weight: bold;
	text-decoration: underline;
}

a.bildtext:hover {
	color: orange;
	font-weight: bold;
	text-decoration: none;
}

a.bildtext:active {
	color: orange;
	font-weight: bold;
	text-decoration: underline;
}

a.bildtext:focus {
	color: orange;
	font-weight: bold;
	text-decoration: none;
}

/* Linkdarstellung wenn das Bild in Originalgroesse angesehen wurde */
a.bildvisited:link {
	color: sandybrown;
	font-weight: bold;
	text-decoration: underline;
}

a.bildvisited:visited {
	color: sandybrown;
	font-weight: bold;
	text-decoration: underline;
}

a.bildvisited:hover {
	color: orange;
	font-weight: bold;
	text-decoration: none;
}

a.bildvisited:active {
	color: orange;
	font-weight: bold;
	text-decoration: underline;
}

a.bildvisited:focus {
	color: orange;
	font-weight: bold;
	text-decoration: none;
}

/* Links für 'Weiter Artikel...' und 'Paketinhalt' Angaben*/
.pkginhalt a:link {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: none;
}

.pkginhalt a:visited {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: none;
}

.pkginhalt a:hover {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}

.pkginhalt a:active {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}

.pkginhalt a:focus {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}
/* für Link direkt */
a.pkginhalt:link {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: none;
}

a.pkginhalt:visited {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: none;
}

a.pkginhalt:hover {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}

a.pkginhalt:active {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}

a.pkginhalt:focus {
	font-size: 11px;
	color: #900;
	font-weight: normal;
	text-decoration: underline;
}

a.black:link {	color: black; }
a.black:visited {	color: black; }
a.black:hover {	color: black; }
a.black:active {	color: black; }
a.black:focus {	color: black; }

span.pkginhalt {
	font-size: 11px;
	line-height: 11px;
}

/* formulare */
form {
	
}

/* allgemein fuer <input type = > */
/* ohne rand wg. radio- und check-buttons */
input {
	border: #000000 0px solid;
	color: black;
	vertical-align: middle;
}

/* versteckter schalter */
input.schalterhidden {
	background-color: transparent;
	color: white;
	border: 0px;
	height: 0px;
	width: 0px;
}

/* Standardbreiten */
.w50  { width:  50px !important; }
.w100 { width: 100px !important; }
.w110 { width: 110px !important; }
.w150 { width: 150px !important; }
.w200 { width: 200px !important; }
.w250 { width: 250px !important; }
.w300 { width: 300px !important; }
.w400 { width: 400px !important; }
.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radiust: 5px;
	border-radius: 5px;
}

/*Schalter in verschiedenen Breiten*/
input.schalter-alt {
	background-color: #E4F3BA;
	color: black;
	font-weight: bold;
	font-size: 9pt;
	border: 2px outset darkgray;
	-webkit-border-radius: 5px;
	-moz-border-radiust: 5px;
	border-radius: 5px;
}
input.schalter {
	background-color: #669933;
	color: #fff;
	font-weight: bold;
	font-size: 9pt;
	border: 1px solid #669933;
	padding: 2px 3px 2px 3px;
	height: 22px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}
input.schalter:hover {
	background-color: #fff;
	color: #669933;
	border: 1px solid #669933;
}

input.suche {
	background-color: #5599CC;
	border: 1px solid #5599CC;
}
input.suche:hover {
	background-color: #fff;
	color: #5599CC;
	border: 1px solid #5599CC;
}

/* Schalter als button */
button.schalter-alt {
	background-color: #E4F3BA;
	color: black;
	font-weight: bold;
	font-size: 9pt;
	border: 2px outset darkgray;
	-webkit-border-radius: 5px;
	-moz-border-radiust: 5px;
	border-radius: 5px;
}
button.schalter {
	background-color: #669933;
	color: #fff;
	font-weight: bold;
	font-size: 9pt;
	border: 1px solid #669933;
	padding: 2px 3px 2px 3px;
	height: 22px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}
button.schalter:hover {
	background-color: #fff;
	color: #669933;
	border: 1px solid #669933;
}

button.suche {
	background-color: #5599CC;
	border: 1px solid #5599CC;
}
button.suche:hover {
	background-color: #fff;
	color: #5599CC;
	border: 1px solid #5599CC;
}

button.schalterhidden {
	background-color: transparent;
	color: white;
	border: 0px;
	height: 0px;
	width: 0px;
}

button.rot {
	background-color: #ff0000;
	border: 1px solid #ff0000;
	color: #fff;
	font-weight: bold;
	font-size: 9pt;
	padding: 2px 3px 2px 3px;
	height: 22px;
	-webkit-border-radius: 3px;
	-moz-border-radiust: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}

button.rot:hover {
	background-color: #fff;
	color: #ff0000;
	border: 1px solid #ff0000;
}

/* einzeilige Textfelder */

input.eingabe {
	border: #000000 1px solid;
	width: 400px;
	padding-left: 3px;
}

input.eingabe200 {
	border: #000000 1px solid;
	width: 200px;
	padding-left: 3px;
}

input.eingabesmall {
	border: #000000 1px solid;
	width: 100px;
	padding-left: 3px;
}

input.login {
	border: #000000 1px solid;
	width: 200px;
	padding-left: 3px;
}

input.fehler {
	background-color: #ff9999;
}

/* Seite x von n */
input.navbar {
	border: #000000 1px solid;
	width: 40px;
}

/* Mehrzeilige Textfelder */
textarea {
	background-color: #ffffff;
	border: #000000 1px solid;
	color: black;
	height: 72px;
	width: 400px;
	padding-left: 3px;
}

textarea.mehrzeilen {
	height: 72px;
}

textarea.mehrzeilenhoch {
	height: 300px;
}

textarea.ta_browser {
	width: 300px;
	height: 160px;
}

/* Popup-Schalter*/
select {
	background-color: #ffffff;
	border: #000000 1px solid;
	color: black;
	width: 400px;
}
select.pb-notnull {
	border-color: red;
}

select.popup {
	width: 405px;
}

select.popupbegriffe {
	width: 405px;
}

select.popupsmall {
	width: 200px;
}

select.popupdatum {
	width: 100px;
}

select.popup120 {
	width: 120px;
}

select.browser {
	width: 300px;
	height: 160px;
}

select.popupthema {
	width: 100%;
}

/* Listen*/
select.auswahlliste {
	height: 120px;
	width: 100%;
}

/* Dateiupload */
input.upload {
	border: #000000 1px solid;
	width: 400px;
}

input.suche_eingabe {
	border: #000000 1px solid;
	width: 300px;
}

select.suche_popup {
	border: #000000 1px solid;
	width: 300px;
}

/* Kontaktformular */
input.kontakt {
  	border: 1px solid darkgreen;
  	width: 400px;
  	background-color: white;
}
input.kontakt-error { background-color: #fcc; }
textarea.kontakt {
  	border: 1px solid darkgreen;
  	width: 400px;
	height: 200px;
  	background-color: white;
}
textarea.kontakt-error { background-color: #fcc; }

/* login / logout seiten */
body.login_out {
	background-color: #E4F3BA;
}

/* Menueseite */
body.menue {
	width: 96%;
}

.link_text {
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}

.normal_text {
	vertical-align: middle;
	font-size: 12px;
	color: black;
	font-weight: normal;
}

.td_leer {
	height: 8px;
}

.green_star {
	font-size:12px;
	color:#693;
}
.white_star {
	font-size:12px;
	color:#fff;
}

#TBCheckBoxMatrix td {
	vertical-align: middle;
}

#TBCheckBoxMatrix input {
	height: 15px;
}

.auto_complete {
	position:absolute;
	width:250px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
}
.auto_complete {
	width: 350px;
	background: #fff;
}
.auto_complete ul {
	border:1px solid #888;
	margin:0;
	padding:0;
	width:100%;
	list-style-type:none;
}
.auto_complete ul li {
	margin:0;
	padding:3px;
}
.auto_complete ul li.selected { 
	background-color: #DDEEBB; 
}
.auto_complete ul strong.highlight { 
	color: #800; 
	margin:0;
	padding:0;
}

.ajax-hinted-text-with-default {
	color: silver;
}

ol {
	margin-left: 20px;
}
ul {
	margin-left: 20px;
}

table.modalbox {}
table.no-cell-padding td { padding: 0px; }
table.no-cell-padding th { padding: 0px; }
table.no-cell-padding img { vertical-align: baseline; }

/*==========  Hortigate Video Size  ==========*/

@media only screen and (min-width : 305px) {
	div.div-hortigate-video {
		max-width: 255px;
		min-height: 180px;
	}
}

@media only screen and (min-width : 320px) {
	div.div-hortigate-video {
		max-width: 260px;
		min-height: 180px;
	}
}

@media only screen and (min-width : 399px) {
	div.div-hortigate-video {
		max-width: 320px;
		min-height: 225px;
	}
}

@media only screen and (min-width : 480px) {
	div.div-hortigate-video {
		max-width: 400px;
		min-height: 280px;
	}
}

@media only screen and (min-width : 768px) {
	div.div-hortigate-video {
		max-width: 640px;
		min-height: 450px;
	}
}

/* muss immer am Schluss stehen*/
input.vtf-notnull {
	border-color: red;
}

textarea.vtf-notnull {
	border-color: red;
}
